[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: testing 2.13.7, bumped fontforge+double

From: Trevor Daniels
Subject: Re: testing 2.13.7, bumped fontforge+double
Date: Wed, 4 Nov 2009 23:59:41 -0000

Mats Bengtsson wrote Wednesday, November 04, 2009 9:50 PM

Quoting Graham Percival <address@hidden>:

Ok, I'm uploading yet another 2.13.7, this time with an updated
fontforge that was compiled with --enable-double.

If this one works, I'll go ahead with the official 2.13.7 release,
unless anybody has any last-minute package bumping requests.
it also contains lilypad.exe

lilypond, lilypad and convert-ly work fine on Windows 7. However, I noticed that lilypond-book is broken due to some Python problems. Just running lilypond-book without any argument results in the following error;

Traceback (most recent call last):
File "C:\Program Files\LilyPond\usr\bin\", line 36, in ?
   import tempfile
 File "/usr/lib/python2.4/", line 33, in ?
 File "/usr/lib/python2.4/", line 834, in ?
 File "/usr/lib/python2.4/", line 94, in __init__
 File "/usr/lib/python2.4/", line 110, in seed
ImportError: No module named time

Is it only on Win 7 or have others observed the problem also on XP or Vista? I first noticed it in the 2.13.6 package.

It fails in the same way on Windows Vista.  It is
because time.dll is missing from LilyPond/usr/bin.

Copying this dll from an earlier release,
2.13.4-1 in my case, fixes the problem.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]